from turtle import *
screen = Screen()
lary = Turtle()
lary.pensize(5)
lary.left(-65)
lary.forward(150)
lary.left(-148)
lary.forward(160)
lary.left(-148)
lary.forward(160)
lary.left(-148)
lary.forward(160)
lary.left(-140)
lary.forward(148)
